File: admin.css

package info (click to toggle)
netbeans 7.0.1%2Bdfsg1-5
  • links: PTS, VCS
  • area: main
  • in suites: wheezy
  • size: 625,684 kB
  • sloc: java: 4,186,825; xml: 465,705; php: 38,485; cpp: 19,252; ansic: 13,667; jsp: 10,961; sh: 9,710; sql: 1,469; makefile: 991; haskell: 698; objc: 288; perl: 265; fortran: 262; yacc: 30; awk: 17; lex: 11; asm: 4
file content (91 lines) | stat: -rw-r--r-- 1,013 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
body
{
  background: none;
}

#container
{
  width: 100%;
  background: none;
}

#content
{
  padding: 25px;
  padding-top: 0;
}

#menu
{
  padding: 10px;
  padding-left: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #aaa;
  background-color: #fff;
}

#menu li
{
  margin-right: 15px;
  display: inline;
}

#content h1
{
  padding: 0;
  background: transparent;
  margin-bottom: 20px;
  font-size: 140%;
  color: #000;
}

td, th
{
  padding: 7px;
}

th
{
  font-weight: bold;
}

#footer
{
  clear: both;
  padding: 25px;
  margin-top: 0;
  height: auto;
  font-family: arial,sans-serif;
  font-size: 80%;
  float: right;
  color: #666;
  background: none;
}

#footer img
{
  vertical-align: middle;
}

#sf_admin_container fieldset h2
{
  font-size: 110%;
  font-family: arial,sans-serif;
  font-style: italic;
}

.sf_admin_form_field_logo div div
{
  margin-left: 120px;
}

#sf_admin_container .sf_admin_form_field_logo div div label
{
  display: inline;
  float: none;
}

#header h1
{
  width: auto;
}